Почему мне пишет в телеграме Message is not supported?


уже 3 дня мне телега выдает ошибку this message is not supported и просит обновить приложение. что это такое и как это лечить?

и эта ошибка уже не в одном чате у меня была, но я так и не понимаю что делать.

спросил 19 Май от аноним в категории Telegram

1 Ответ

Лучший ответ

Здравствуйте.

Эта распространенная ошибка среди пользователей, которые давно не обновляли свою версию Telegram (This messenge is not supported on you version of Telegram). Ваша версия не поддерживает анимированные стикера, возможно опросы и т.д. То есть, не поддерживает ряд функций, которые появились уже после установки программы.

Решение проблемы очень простое - обновите свой Телеграм и включите автоматическое его обновление. Рекомендуем это делать только на официальном сайте, не скачивайте её с сторонних источников. Адрес сайта: telegram.org

 

Здесь сможете ознакомится с инструкцией по его установке: https://socialnie-seti.info/messengers/download-telegram/

ответил 19 Май от Administration (3,370 баллов)